/*
Theme Name: shoptown fullwidth
Theme URI: http://template-demo.org/woo/WCM02/WCM020034/WP2/
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags:  one-column, two-columns, right-sidebar,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: shoptown
Template: shoptown
*/
/*------------------------------------------------------------------
[Table of contents]

1. Body
2. Header / #header
	2.1. Navigation / #navbar
3. Content / #content
	3.1. Left column / #leftcolumn
	3.2. Right column / #rightcolumn
	3.3. Sidebar / #sidebar
		3.3.1. RSS / #rss
		3.3.2. Search / #search
		3.3.3. Boxes / .box
		3.3.4. Sideblog / #sideblog
		3.3.5. Advertisements / .ads
4. Footer / #footer
-------------------------------------------------------------------*/

.mega-menu { padding: 0 15px;}
.navbar.navigation-inner {  float: left;}
.quick-access{margin: 0 20px!important;}
.header-search{border: 2px solid #e0e0e0; border-radius:30px;	-khtml-border-radius:30px;	-moz-border-radius: 30px;	-webkit-border-radius: 30px;}
.header-search{ width:600px;}
.header-search input[type="text"], .header-search input[type="search"]{ width:340px;}
.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit {  background: #f02640 url("images/megnor/icons.png") no-repeat scroll center -244px;}
.header-search .woocommerce-product-search input[type="submit"]:hover, .header-search .search-form #searchsubmit:hover {  background-position: center -284px; }
.mega-menu ul li a{ color:#fff;}
.mega-menu ul li a:hover {  color: #000000;}
.mega-menu ul li .sub a{ color:#333;}
.mega-menu ul .sub li.mega-hdr li a:hover, .mega-menu ul li .sub-container.non-mega li a:hover {  color: #f02640;}
.mega-menu ul li a{padding: 20px 25px;}
.home .category .widget_product_categories{ display:none;}
.mainbanner-sidebanner-inner.col-main ,.mainbanner{ width:100%!important; padding:0; margin:0;}
.sidebanner{ display:none;}
.revolutionslider-inner{ border:none;}
.home .main-container.category { background: #fff;}
.topbar-outer{ background: #ffffff none repeat scroll 0 0; border-bottom: 1px solid #e0e0e0;}
.home .main-content-inner-full, .home.blog .main-content-inner-full { padding-top: 30px;}
.parent-cmsblock .one_fourth { box-sizing: border-box; padding-right: 2.2%; width: 24%;}
.parent-cmsblock .three_fourth { width:76%;}
.cms-banner-item.cms-banner1.left { box-sizing: border-box;  padding-right: 1.6%;  width: 50%; float:left;}
.cms-banner-item.cms-banner1.right {  box-sizing: border-box;  padding-left: 1.6%;  width: 50%; float:right;}
.cms-banner-item.cms-banner2 {  display: inline-block;  margin-top: 3.2%;  width: 100%;}
.parent-cmsblock .cms-banner2 .static-wrapper .static-inner{ padding: 23px 10px;}
.parent-cmsblock .cms-banner1 .text2.static-text { color: #7c7c7c;}
/*-------------------- Start cms-banner1 left-banner-side -----------------*/
.parent-cmsblock .cms-banner1.left-banner-side .static-inner { left: auto;  right: 15%;  top: 13%; text-align: left;}
.parent-cmsblock .cms-banner1.left-banner-side .text2.static-text{ font-size: 28px; font-weight: 900; color: #333;}
/*-------------------- end cms-banner1  left-banner-side-----------------*/
.service-content{ padding: 30px 0 0;}
.serviceblock{ width: 282px;}